Update tenant settings
PATCH
/v1/tenant/settings
const url = 'https://api.extport.dev/api/v1/tenant/settings';const options = { method: 'PATCH', headers: { cookie: 'extport_session=<extport_session>', 'Content-Type': 'application/json' }, body: '{"staleReviewDays":{"additionalProperty":1},"supportUrl":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://api.extport.dev/api/v1/tenant/settings \ --header 'Content-Type: application/json' \ --cookie extport_session=<extport_session> \ --data '{ "staleReviewDays": { "additionalProperty": 1 }, "supportUrl": "example" }'Partially override the per-store stale-review thresholds (days a version can sit “in review” before it is flagged).
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Responses
Section titled “Responses”OK